.box_header{
max-width: 100%;
position: relative;
margin: 0px 0px 0px 0px;
overflow: hidden;
}
.box_lanser{
max-width: 100%;
}
.box_stopka{
position: relative;
z-index: 1;
}
.div_stopka{
max-width: 100%;
}

.box_header .div_top_page{
padding: 5px 0px 0px 29px;
}

.box_header .div_top_page .imgMLogo{
display: none;
}
.box_header .div_top_page .imgLogo{

}

.googleMaps{
max-width: 100%;
}


.scrollDown{
position:fixed;
right:10px;
bottom:95px;
width:64px;
height:64px;
background:url('../images/scrollup.png') 0px 0px no-repeat;
text-decoration:none;
opacity:0.3;
display:none;
z-index: 3;      
}

@media screen and (max-width:1400px){
.wrapper .nivo-caption{width: 300px;right: -325px;}	
}

@media screen and (max-width:1285px){
.wrapper .tel{background-size:200px 41px; }
/*.wrapper .nivo-caption{width: 200px;right: -225px;font-size: 13px !important;}
.wrapper .nivo-caption span{font-size: 13px !important;}
.wrapper .nivo-caption a.scrollA{background-size:150px 52px;width: 150px;height: 52px; }*/
.wrapper .nivo-caption {right: 50px;}
.wrapper .tel{right: -80px;top:5px;}
.wrapper .nivo-caption .cap{background-color: rgba(0,0,0,0.6);padding: 10px;height: 143px;color: #FFFFFF !important;text-shadow:none;}
.div_lanser{margin: 0px auto !important;float: none !important;}
}

@media screen and (max-width:1200px){
	.box_header .div_top_page{
	padding: 5px 0px 0px 5px;
	}
	.googlePlus {left: 50px;}
}
@media screen and (max-width:1130px){
	.box_header .div_top_page .imgMLogo{display: block;}
	.box_header .div_top_page .imgLogo{display: none;}
	.box_header .div_top_page{width: 185px !important;padding: 10px 0px 0px 5px;}
}
@media screen and (max-width:1020px){
.menuTop ul li a {padding: 48px 15px 0px 15px}
.box_header .div_menu{width: auto !important;}
html{background-position: 0px -10px;}
.wrapper{margin-top: 6px;}
.googlePlus {top:64px;}

.box_header .div_top_page .imgMLogo{width: 180px !important;height:auto !important;}	
	
}
@media screen and (max-width:940px){
.menuTop ul li a{font-size: 14px;padding: 48px 15px 0px 15px;background-position: 50% 10px;}
.menuTop ul li.sel a{font-size: 14px;background-position: 50% 10px;}
.menuTop ul li ul li a,.menuTop ul li.sel ul li a{font-size: 13px;}
.menuTop ul li ul{width: 260px;}
}
@media screen and (max-width:860px){
.menuTop ul li a {padding: 48px 14px 0px 14px;}
}	

@media screen and (max-width:840px){
.box_header .div_menu .inMenu{display: none;}
div.menuTop>a.showMenu{display: block;}
.box_header .div_menu{width: auto !important;}
	
div.menuTop>div.inMenu {z-index:999999;display:none;background-color:#181818;position:fixed;right:0;top:68px;bottom:0;width:auto;min-width:250px;overflow:auto}
div.menuTop p, div.menuTop p+ul {display:block}
div.menuTop ul,div.menuTop li {display:block}
div.menuTop li>a {height:auto;line-height:normal;padding:8px 10px;text-align:left;border-top:1px dotted #4b4b4b;display: block;color: #FFFFFF;font-size: 12px;text-shadow: none;}
div.menuTop li li>a {padding-left:30px}
div.menuTop>a.showMenu {display:block}
div.menuTop li.sub>a {color:#9c9c9c}
div.menuTop li{height: auto;}
.menuTop ul li.sel a{color: #955200;font-size: 12px;}
.menuTop ul ul{display: block;}
.menuTop ul li ul{display: block;}
div.menuTop li.sel>a {background:none;background-color:#007CC3;color:#FFFFFF;}
.menuTop ul li a:hover{background: none;}
.menuTop ul li ul{position: static;}
.menuTop ul li a{border-left: none;}
.box_lanser{display: none;}
.nivo-directionNav{display: none;}
html{background: none;}
.div_top{background-color: #DADADA;margin-bottom: 20px !important;border-bottom: 1px solid #ADADAD;}
.menuTop{height: 81px;}
.stopka{background: none;}
.fwg{position: static;width: auto;}
.fwg ul {display: none;}
.fwg .box_fwg {position: static;float: left;margin: 0px 20px 20px 0px;}
.googlePlus {left:10px;}
.box_header .div_top_page .imgMLogo {width: 230px !important;height: auto;}	
}

@media screen and (max-width:450px){
.stopka .stopkaT table:FIRST-CHILD {display: none;}
.stopka .stopkaB{font-size: 10px;}	
.stopka .stopkaB a{font-size: 10px;}	
}	


@media screen and (max-width:355px){
.box_header .div_top_page .imgMLogo{width: 150px !important;height: 36px !important;}
.box_header .div_top_page{width: 150px !important;}
.stopka .bottomStopkaLeft{margin-left: 2px;}
.stopka .bottomStopkaRight {margin-right: 2px;}
.googlePlus {top:50px;}	
}